﻿::selection{background:#5bc5e5;color:#FFF;}
* {
	padding: 0;
	margin: 0;
}
img 
{
	border:0;
}
ul, ol {
	list-style: none;
}
body {
	width:auto !important;
	font: 13px/1.25 Lato,Arial,Helvetica,sans-serif;
	background: #fff;
	color: #555;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Cutive',Helvetica,Arial;
	font-weight: bold;
}
button {
	border: none;
	cursor: pointer;
	background-color: transparent;
}

input[type="submit"],input[type="reset"]{
	font-size: 15px;
	color: #03545d;
	font-weight: bold;
	padding: 5px 10px;
	border: 1px solid #03545d;
	border-radius: 3px;
	cursor: pointer;
	background: none;
}

input[type="submit"]:hover,input[type="reset"]:hover{
	color: #fff;
	background: #03545d;
}

#content .downloadbtn{
	width: 89px;
	height:34px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;	
	line-height: 34px;
	display: block;
	float: left;
	color: #66b608;
	border: 1px solid #66b608;
	border-radius: 5px;
	transition: all 0.2s;
}
#content .downloadbtn:hover{
	background:#66b608;
	color: #fff;
}
#content .android-downloadbtn,#content .windows-downloadbtn{
	text-align: right;
	width: 85px;
	padding-right: 4px;
	font-size: 15px;
	background: transparent url("images/download-green-small2.png") no-repeat scroll left center;
}
#content .android-downloadbtn{
	width: 81px;
	padding-right: 8px;
	float: right;
}
#content .android-downloadbtn:hover,#content .windows-downloadbtn:hover{
	background: transparent url("images/download-green-small2.png") no-repeat scroll left center;
	background-color:#66b608;
}
#content .buybtn{
	width: 89px;
	height:34px;
	font-size: 15px;
	font-weight: bold;
	display: block;
	float:right;
	color: #f6c12f;
	text-align: center;
	line-height: 34px;
	border: 1px solid #f6c12f;
	border-radius: 5px;
	transition: all 0.2s;
}
#content .buybtn:hover{
	background:#f6c12f;
	color: #fff;
}
#content .ljgm-btn{
	display:block;
	width:157px;
	height:34px;
	color: #f6c12f;
	font-size: 18px;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
	border: 1px solid #f6c12f;
	border-radius: 5px;
	transition: all 0.2s;
}
#content .ljgm-btn:hover{
	background:#f6c12f;
	color: #fff;
}
#content .atc-btn{
	display:block;
	max-width:157px;
	font-size: 18px;
	font-weight: bold;
	line-height: 34px;
	color:#f6c12f;
	border: 1px solid #f6c12f;
	border-radius: 5px;
	transition: all 0.2s;
}
#content .atc-btn:hover{
	color: #fff;
	background: #f6c12f;
}
#content .mfxz-btn{
	display:block;
	width:157px;
	height:34px;
	font-size: 18px;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
	border: 1px solid #66b608;
	color: #66b608;
	border-radius: 5px;
	transition: all 0.2s;
}
#content .mfxz-btn:hover{
	background:#66b608;
	color: #fff;
}
#content .android-mfxz-btn,.container .android-mfxz-btn,#content .ios-mfxz-btn,.container .ios-mfxz-btn,#content .windows-mfxz-btn,.container .windows-mfxz-btn{
	text-align: right;
	width: 125px;
	padding-right: 25px;
	background: transparent url("images/download-green-small.png") no-repeat scroll left center;
}
#content .android-mfxz-btn,.container .android-mfxz-btn{
	width: 120px;
	padding-right: 30px;
}
#content .ios-mfxz-btn,.container .ios-mfxz-btn{
	width: 100px;
	padding-right: 50px;
}
#content .android-mfxz-btn:hover,.container .android-mfxz-btn:hover,#content .ios-mfxz-btn:hover,.container .ios-mfxz-btn:hover,#content .windows-mfxz-btn:hover,.container .windows-mfxz-btn:hover{
	background: transparent url("images/download-green-small.png") no-repeat scroll left center;
	background-color:#66b608;
}
#content .ljgm-btn-large,.container .ljgm-btn-large{
	display:block;
	width:169px;
	height:44px;
	font-size: 20px;
	font-weight: bold;
	line-height: 44px;
	text-align: center;
	border: 1px solid #f6c12f;
	color: #f6c12f;
	border-radius: 5px;
	transition: all 0.2s;
	margin-left:15px;
	float:left;
}
#content .ljgm-btn-large:hover,.container .ljgm-btn-large:hover{
	background:#f6c12f;
	color: #fff;
}
#content .mfxz-btn-large,.container .mfxz-btn-large{
	display:block;
	width:169px;
	height:44px;
	margin-left:15px;
	font-size: 20px;
	font-weight: bold;
	line-height: 44px;
	text-align: center;
	border: 1px solid #66b608;
	color: #66b608;
	border-radius: 5px;
	transition: all 0.2s;
	float:left;
}
.container p .mfxz-btn-large{
	margin-bottom: 10px;
}
#content .mfxz-btn-large:hover,.container .mfxz-btn-large:hover{
	background-color:#66b608;
	color: #fff;
}
#content .android-mfxz-btn-large,.container .android-mfxz-btn-large,#content .ios-mfxz-btn-large,.container .ios-mfxz-btn-large,#content .windows-mfxz-btn-large,.container .windows-mfxz-btn-large{
	text-align: right;
	width: 135px;
	padding-right: 15px;
	background: transparent url("images/download-green-large.png") no-repeat scroll left center;
}
#content .android-mfxz-btn-large,.container .android-mfxz-btn-large{
	width: 125px;
	padding-right: 25px;
}
#content .ios-mfxz-btn-large,.container .ios-mfxz-btn-large{
	width: 105px;
	padding-right: 45px;
}
#content .android-mfxz-btn-large:hover,.container .android-mfxz-btn-large:hover,#content .ios-mfxz-btn-large:hover,.container .ios-mfxz-btn-large:hover,#content .windows-mfxz-btn-large:hover,.container .windows-mfxz-btn-large:hover{
	background: transparent url("images/download-green-large.png") no-repeat scroll left center;
	background-color:#66b608;
}

a {
	text-decoration: none;
	color: #555;
}
a:hover {
	star: expression(this.onFocus = this.blur () );
	color: #f00;
	outline: none;
}
a:active {
	star: expression(this.onFocus = this.blur () );
	outline: none;
}

h1 {
	font-size: 160%;
}
h2 {
	font-size: 120%;
}
h3 {
	font-size: 110%;
}
h4, h5, h6 {
	font-size: 100%;
}

hr {
  color: #e6e6e6;
  background: #e6e6e6;
  height: 1px;
  border: 0;
  margin: 10px 0;
  clear: both;
}

p {
	margin: 10px 0;
}

table {
	border: 1px #EDEDED solid;
	border-collapse: collapse;
	empty-cells: show;
}
tr.sectionTitle {
	background: #d2fff0;
}
tr.sectionTitleRed {
	background: red;
	color: #fff;
}
tr .normalText{
	color: #555 !important;
}

tr.interval {
	background: #F2F2F2;
}
th {
	border: 1px #EDEDED solid;
	background: #ffcd30;
	font-weight: bold;
	font-size: 110%;
	padding: 10px;
}
td {
	border: 1px #EDEDED solid;
	padding: 10px;
}
td img{
    text-align:center;
	vertical-align:middle;
}
table.noBorder, table.noBorder th, table.noBorder td {
	border: none;
}

ol {
	margin: 10px 0;
}
ol li {
	list-style: decimal;
	margin: 5px 0 5px 35px;
}
ol.lowerAlpha li {
	list-style: lower-alpha;
}

form {
	margin:10px 15px; 
	padding: 10px 0;
	border: 1px solid #B5DAFF; 
	background: #DCEBFF;
}
input {
	padding: 3px;
	border: 1px solid #E5F0FB; 
	color: #777;	
}
textarea {
	width: 400px;
	height:100px;
	padding:3px;
	display:block;
	border: 1px solid #E5F0FB; 
	color: #777;
}
select {
	padding: 0 0 0 10px;
	border: 1px solid #E5F0FB;
	color: #777;	
}
option {
	padding: 0 10px;
	color: #777;	
}

.container {
	max-width: 1000px;
	margin: 0 auto;
}

.block {
	margin: 10px 0;
	clear: both;
}

#header {
	background: #101010;
	box-shadow: 0px 5px 5px #555;
	height: 60px;
	position: relative;
	z-index: 2000;
}

#logo {
	width: 300px;
	background: url(images/logo.jpg) no-repeat;
	float: left;
	height: 60px;
}

#logo a,#logoMobile a {
	height: 60px;
	display: block;
}

#logoMobile{
	width: 165px;
	background: url(images/LOGO-white.png) no-repeat;
	float: left;
	height: 60px;
	display: none;
}

#mainMenu,#mainMenuMobile {
	float: right;
}

#mainMenuMobile{
	display: none;
}

#mainMenu dt {
	float: left;
	width: 5px;
	height: 40px;
	background: url(images/head_line02.gif) center top no-repeat;
	padding: 10px 3px 0;
	_display: none;
}

#mainMenu dd,#mainMenuMobile dd {
	height: 40px;
	_width: 113px;
	line-height: 40px;
	font-family: Helvetica,Arial;
	font-size: 120%;
	text-align: center;
	color: #fff;
	float: left;
	position: relative;
	left: 0;
	top: 0;
}

#mainMenu dd a,#mainMenuMobile dd a {
	height: 40px;
	padding: 15px 10px 0 10px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	display: block;
	cursor: pointer;
}

#mainMenu dd a:hover,#mainMenuMobile dd a:hover{
	border-bottom: 5px solid #dc1829;
}

#mainMenu dd .cur,#mainMenu dd .on{
	border-bottom: 5px solid #dc1829;
}

#mainMenu dd .subbox {
	width: 170px;
	_border: none;
	position: absolute;
	left: 0;
	top: 59px;
	z-index: 2500;
	display: none;
}

#mainMenuMobile dd .subbox{
	width: 170px;
	_border: none;
	position: absolute;
	right: 0;
	top: 59px;
	z-index: 2500;
	display: none;
}

#mainMenu #mmHome .subbox {
	width: 260px;
}

#mainMenu #mmBusiness .subbox {
	width: 280px;
}

#mainMenu dd .subbox ul,#mainMenuMobile dd .subbox ul {
	padding: 0;
}

#mainMenu dd .subbox ul li,#mainMenuMobile dd .subbox ul li {
	border-bottom: 1px solid #eee;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	line-height: 24px;
}

#mainMenu dd .subbox ul li a,#mainMenuMobile dd .subbox ul li a {
	background: url(../images/nav_background.png);
	height: 35px;
	line-height: 35px;
	display: block;
	padding: 0 8px;
	position: relative;
	left: 0;
	top: 0;
	font-size: 14px;
	font-weight: normal;
	color: #f1f1f1;
	text-align: left;
}

#mainMenu dd .subbox ul li a:hover,#mainMenuMobile dd .subbox ul li a:hover {
	background: #dc0006;
	color: #fff;
	border-bottom: 0;
}

#banner,#banner ul,#banner li,#banner li img {
	max-width: 1000px;
	height: 395px;
	overflow: hidden;
}

#footerMenu {
	padding: 30px 0;
	background: #292929;
	color: #fff;
	clear: both;
	_overflow: hidden; /*for IE6*/
}

#footerMenu > .container{
	
}

#footerMenu dl {
	margin-top: 10px;
	width: 22%;
	float: left;
}

#footerMenu dl#fmFindus {
	width: 27%;
}

#footerMenu dl#fmBusiness {
	width: 27%;
}

#footerMenu dl dt {
	line-height: 30px;
	padding-bottom: 5px;
	font-family: Helvetica,Arial;
	font-weight: bold;
	font-size: 120%;
}

#footerMenu dl dd {
	font-size: 14px;
	line-height: 30px;
}

#footerMenu a{
	color: #929292;
}

#footerMenu a:hover{
	text-decoration: underline;
}

#footer {
	padding: 25px 0;
	border-top: #1f1f1f solid 1px;
	font-size: 15px;
	color: #a1a1a1;
	text-align: center;
	background: #242424;
	clear: both;
}

#footer a {
	padding: 0 5px;
}

#footer a:hover {
	color: #ff0;
}

#subMenu {
	height: 100px;
	background: #f7f7f7;
	text-align: center;
	border-bottom: 5px solid #e1e1e1;
	overflow: hidden; /*can't delete in IE6*/
}

#subMenuMobile{	
	background: #f7f7f7;
	text-align: center;
	border-bottom: 5px solid #e1e1e1;
	overflow: hidden; /*can't delete in IE6*/
}

#subMenuMobile,#subMenuMobile .subbox{
	display: none;
}

#subMenuMobile .subbox{
	margin-top: 15px;
}

#subMenuMobile dd > a{
	background:#00ACEA;
	border-radius: 2px;
	padding: 10px 20px;
	font-size: 18px;
	color: #fff;
	margin: 10px;
	cursor: pointer;
}

#subMenuMobile dl{
	margin-top: 20px;
}

#subMenuMobile dd ul{
	font-size:15px;
}

#subMenuMobile dd ul li{
	padding: 3px 0;
}

#subMenuMobile dd ul li a:hover{
	background:#00ACEA;
	color: #fff;
	padding: 5px 10px;
	border-radius: 2px;
}

#subMenu h1,#subMenuMobile h1 {
	min-height: 60px;
	line-height: 60px;
	font-size: 260%;
	color: #404040;
	font-weight: normal;
}

#subMenu ul {
	padding-top: 6px;
	padding-left: 80px;
}

#subMenu ul.business {
	padding-left: 130px;
}

#subMenu ul li {
	height: 35px;
	line-height: 35px;
	padding: 0 2px;
	float: left;
}

#subMenu ul li a {
	font-size: 15px;
	padding: 0 10px;
	display: block;
	float: left;
	text-align: center;
	transition: all 0.1s;
}

#subMenu ul li a.on ,#subMenu ul li a:hover {
	background: #e1e1e1;
	color: #6e9916;
}

#subMenu ul li.hot {
	margin-left: 5px;
	color: #e27500;
}

#subMenu ul li.hot a {
	display: inline-block;
	padding: 0 3px;
	width: auto;
	float: none;
	color: #e27500;
}

#subMenu ul li.user {
	margin-left: 15px;
}

#subMenu ul li.user a {
	display: inline-block;
	padding: 0 3px;
	width: auto;
	float: none;
	color: #555;
}

#subMenu ul li.hot a:hover, #subMenu ul li.user a:hover {
	background: none;
	color: #f00;
	font-weight: normal;
}

#pageTitle {
	height: 100px;
}

#sideMenu {
	width: 166px;
	margin-top: 10px;
	padding: 25px 0;
	background: #f7f7f7;
	border-radius: 5px;
}

#sideMenu li {
	height: 50px;
	line-height: 50px;
	padding: 3px 0;
	overflow: hidden;
}

#sideMenu li a {
	display: block;
	padding-left: 43px;
	text-align: left;
	font-size: 15px;
	color: #555;
	transition: all 0.1s;
}

.support #sideMenu li a {
	padding-left: 30px;
}

#sideMenu li a.on,#sideMenu li a:hover, #sideMenu li :hover {
	background: #edecec;
	color: #6e9916;
}

#sideMenu li a.on{
	background: #e1e1e1;
}

#productDesc {
	margin-top: 10px;
}

#productDesc h2 {
	font-size: 110%;
	margin: 10px 0;
	font-weight:bold;
}

#productDesc p {
	text-indent: 0;
}

#productDesc .leftPart {
	display: block;
	float: left;
	width: 440px;
	margin-top: 30px;
}

#productDesc .rightPart {
	float: right;
	width: 540px;
}

#content {
	max-width: 730px;
	float: left;
	margin: 10px 0;
	overflow: hidden;
}

#content.noSidebar {
	max-width: 1000px;
	float: none;
	margin: 10px auto;
}

#content h1 {
	clear: both;
	font-size: 160%;
	margin: 20px 0;
}

#content h2 {
	clear: both;
	font-size: 150%;
	margin: 15px 0;
}

#content .mycommerce h2{
	clear: none;
}

#content h1 strong, #content h2 strong {
	font-size: 200%;
}

#content h3{
	font-size: 120%;
}

#content h3, #content h4, #content h5, #content h6 {
	margin: 10px 0;
}

#content ul, table {
	margin: 5px 0 10px 0;
}

#content ul.showDisc li, .showDisc ul li {
	list-style-image: url(images/disc.jpg); 
	margin-left: 20px;
	padding: 2px 0;
}

.resourceStyle h2.resourceStyle ul{
	padding: 10px 0 0 20px;
}

.resourceStyle h1{
	font-size: 200%;
	font-weight: normal;
}

.resourceStyle h2{
	font-size: 150%;
	padding-bottom: 20px;
	font-weight: normal;
}

.resourceStyle h3{
	font-size: 120%;
	font-weight: normal;
}

.resourceStyle hr{
	margin: 20px 0;
}

#content .hrSep {
	height: 38px;
	background: url(images/pim_fgt.jpg) center center no-repeat;
	clear: both;
}

#content .leftPart {
	float: left;
	max-width: 300px;
}

#content .rightPart {
	float: right;
	max-width: 300px;
}

#content a, #sidebar a{
	color:#0099CC;
}

#content a:hover, #sidebar a:hover{
	color:red;
}

#content .testimonials {
	clear: both;
	margin: 10px 20px;
	padding: 10px;
	background-color: #F4F8FD;
}
#content .action {
	float: right;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
}
#content .action img {
	padding: 0; 
	margin: 0 0 5px 0;
}

#sidebar {
	width: 240px;
	float: right;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 10px;
}

#sidebar h1, #sidebar h2 {
	height: 35px;
	line-height: 36px;
	margin-top: 10px;
	overflow: hidden;
	text-align: center;
	background: #edecec;
	font-weight: normal;
}

.detailBox {
	border: 1px #eee solid;
	border-top: 0;
	padding: 10px;
	line-height: 20px;
}
.detailBox p{
    margin:0;
}

.detailBox li{
	padding: 5px 0;
}

.detailImgBox {
	padding: 0;
	line-height: 0;
}
.infoBox {
	border: 1px #d7d7d7 solid;
	margin-top: 10px;
	padding: 10px;
	line-height: 20px;
}

#sidebar h2.first {
	margin-top: 0;
}

#sidebar ul.showDisc li {
	list-style-image: url(images/disc.jpg); 
	margin-left: 16px;
	padding: 2px 0;
}

#sidebar p.help {
	text-indent: 0;
	font-size: 110%;
	font-weight: bold;
	margin: 5px 0;
}

#sidebar ul.help li{
	list-style-image: url(images/disc.jpg); 
	margin-left: 25px;
	padding: 1px 0;
}
#sidebar ul.help .cur a{
    color:#FF0000;
}
.company #sidebar, .support #sidebar {
	width: 166px;
	margin-top: 0;
	float: left;
}

.company #sidebar h1, .support #sidebar h1 {
	height: 30px;
	line-height: 30px;
	font-size: 110%;
}

.support #sidebar .detailBox {
	zoom: 1;
	padding:0 0 10px 0; 
	text-align:center;
}

.support #sidebar .detailBox p{
	margin: 0 5px 0 5px;
}

.company #content, .support #content {
	margin-left: 3%;
	max-width: 800px;
	float: left;
}

.company #content img{
	max-width: 100%;
}

.helpPage #sidebar {
	float: left;
}

.helpPage #sidebar h1 {
	font-size: 110%;
}

.helpPage #content {
	float: right;
}

.tabbox .title {
	height: 36px;
	line-height: 30px;
	overflow: hidden;
	border-bottom: 5px #03545d solid;
	padding: 0;
}

.tabbox .title li {
	font-size: 15px;
	font-weight: bold;
	line-height: 0px;
	overflow: hidden;
	display: block;
	float: left;
	padding: 18px 20px;
	margin-bottom: 5px;
	margin-right: 5px;
	border: 2px solid #03545d;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
	min-width: 50px;
}

.tabbox .title li.on {
	background: #03545d;
	color: #Fff;
}

.abouthead {
	background:#e1e1e1 url(images/about_head.gif) center top no-repeat;
}

.oldPrice {
	text-decoration: line-through;
}

.hilite, a.hilite, .newPrice, .savePercent {
	font-weight: bold;
	color: #f00;
}

.largerFont, a.largerFont {
	font-size: 150%;
}

.largeFont, a.largeFont {
	font-size: 120%;
}

.bold {
	font-weight: bold;
}

.largeHilite, a.largeHilite {
	font-size: 110%;
	font-weight: bold;
	color: #f00;
}

.smallFont {
	font-size: 90%;
}

.smallerFont {
	font-size: 50%;
}

.clear0 {
	clear: both;
	height: 0;
	overflow: hidden;
}
.clear5 {
	clear: both;
	height: 5px;
	overflow: hidden;
}
.clear10 {
	clear: both;
	height: 10px;
	overflow: hidden;
}
.clear15 {
	clear: both;
	height: 15px;
	overflow: hidden;
}
.clear20 {
	clear: both;
	height: 20px;
	overflow: hidden;
}

.fl {
	float: left;
}
.fr {
	float: right;
}
.cll {
	clear: left;
}
.clr {
	clear: right;
}
.clb {
	clear: both;
}
.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.center, .alignCenter {
	text-align: center;
}
.lineThrough { 
	text-decoration: line-through;
}
.addImgMargin img {
	margin: 5px 20px 5px 0;
}
.imgList {
	padding: 5px 0;
	text-align: center;
}
.imgList img {
	margin: 5px 0;
}
.language {
	_display: none;
}
.promotionTitle {
	display: none;
}
.freeware, .tabbox .title li.freeware, .tabMenu li.freeware {
}
.mycommerce {
}
.avangate {
	display: none;
}
div.addthis_32x32_style {
	position: fixed;
	width: 32px;
	left: 50%;
	top: 180px;
	margin-left: 520px;
	background: none;
	
	_position: absolute;
}
.addthis_32x32_style a {
	display: block;
	float: left;
	margin-top: 5px;
}
.findus-icon {
	display: block;
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 5px;
	margin-top: 4px;
}

.findus-icon-s {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	margin-right: 5px;
	margin-top: 4px;
}

p .findus-icon {
	margin-top: 0px;
}
.facebook-icon {
	background: url(../images/findus.png) no-repeat;
	background-position: 0px 0px;
}

.facebook-icon-s{
	background: url(../images/findus_s.png) no-repeat;
	background-position: -10px -10px;
}

.twitter-icon {
	background: url(../images/findus.png) no-repeat;
	background-position: -80px 0px;
}
.twitter-icon-s {
	background: url(../images/findus_s.png) no-repeat;
	background-position: -78px -10px;
}
.googleplus-icon {
	background: url(../images/findus.png) no-repeat;
	background-position: -160px 0px;
}
.googleplus-icon-s {
	background: url(../images/findus_s.png) no-repeat;
	background-position: -112px -10px;
}
.youtube-icon {
	background: url(../images/findus.png) no-repeat;
	background-position: -240px 0px;
}
.youtube-icon-s {
	background: url(../images/findus_s.png) no-repeat;
	background-position: -248px -10px;
}
.linkedin-icon {
	background: url(../images/findus.png) no-repeat;
	background-position: -320px 0px;
}

.linkedin-icon-s {
	background: url(../images/findus_s.png) no-repeat;
	background-position: -44px -44px;
}
.vimeo-icon-s {
	background: url(../images/findus_s.png) no-repeat;
	background-position: -10px -78px;
}
.tumblr-icon-s {
	background: url(../images/findus_s.png) no-repeat;
	background-position: -146px -44px;
}
.pinterest-icon-s {
	background: url(../images/findus_s.png) no-repeat;
	background-position: -78px -44px;
}
.rss-icon-s {
	background: url(../images/findus_s.png) no-repeat;
	background-position: -44px -10px;
}

.infographicDetails p{
	font-size: 14px;
	line-height: 20px;
}

.infographicDetails img{
	width: 730px;
}

.infographicDetails textarea{
	width: 720px;
	height: 80px;
	font-size: 14px;
}

.infographicDetails button{
	padding: 10px 20px;
	background: #00a8ff;
	margin-top: 10px;
}

#bottomSnow{
	height: 30px;
	background: url(images/snow.png);
	position: relative;
	top:25px;
}

#bottomSnowMan{
	width: 350px;
	height: 263px;
	position: fixed;
	bottom: 50px;
	right: 0px;
}

.whyChoose{
	text-align: center;
	background: #ececec;
	padding: 10px;
	margin-top: 30px;
}

#paymentTile{
	padding: 10px 0;
	font-size: 15px;
}

#google_translate_element{
	position: absolute;
	left: 20px;
}

#google_translate_element a:hover{
	color: #000;
}

#clickGT{
	position: absolute;
	left: 20px;
	background: url(images/gt.gif);
	width: 165px;
	height: 25px;
	line-height: 25px;
	color: #000;
	font-size: 13px;
	cursor:pointer;
}

.userSay{height:140px; overflow:hidden;}
.indexUserSay{margin-top:20px;}
.userSay ul li{float:left; line-height:20px;}

.recomText{
	font-size: 12px;
}

.declare{
	background-image:url(../images/privacy.gif); 
	height:120px; 
	line-height: 120px; 
	font-size: 20px; 
	font-weight: bold;  
	text-align: center; 
	vertical-align: middle;
}